UPDATE [_columnas] SET [mostrarEnAPI] = 1 WHERE [tabla] = 'equ_falla'
	
UPDATE [_columnas]
SET [mostrarEnAPI] = 0
WHERE 
	[tabla] = 'equ_falla' AND
	[columna] in (
				'id',
				'uid',
				'eid',
				'id_usuario_modifico',
				'id_usuario_creo',
				'fechaModificacion',
				'fechaCreacion',
				'active',
				'multiempresa')
